__policy_import_policy_key Struct Reference

## Data Fields

struct __policy_import_policy_key * | next
policy_key_t * | policy_key
int | processed

## Detailed Description

Definition at line 45 of file policy_import.c.

## Field Documentation

## next

struct __policy_import_policy_key* __policy_import_policy_key::next

Definition at line 46 of file policy_import.c.

Referenced by policy_import().

## policy_key

policy_key_t* __policy_import_policy_key::policy_key

Definition at line 47 of file policy_import.c.

Referenced by policy_import().

## processed

int __policy_import_policy_key::processed

Definition at line 48 of file policy_import.c.

Referenced by policy_import().

The documentation for this struct was generated from the following file:

- src/policy/policy_import.c